.mkd-preload-background { background-image: url(https://oneway.co.tz/wp-content/themes/affinity/assets/img/preload_pattern.png) !important;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#292f75, #ca6528);}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#292f75, #ca6528);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#292f75, #ca6528);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#292f75 0%, #ca6528 50%,#292f75 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#ca6528, #292f75);color: #292f75;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#ca6528, #292f75);color: #292f75;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

.mkd-fullscreen-menu-holder { background-image: url(https://oneway.co.tz/wp-content/uploads/2016/09/fullscreen-menu-background-img.jpg);background-position: center 0;background-repeat: no-repeat;}

.mkd-top-bar-background { height: 105px;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-divided .mkd-page-header .mkd-logo-wrapper a { max-height: 135px;}

.mkd-header-divided .mkd-page-header .mkd-menu-area { height: 150px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-logo-wrapper a { max-height: 144px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area { height: 160px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-menu-area { height: 132px;}


        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        